.radius-xs {
    border-radius: var(--spacing-xs);
    box-shadow: 0 0 0 1px var(--neutral-800), 0 4px var(--spacing-xs) rgba(0, 0, 0, 0.5);
}

.radius-sm {
    border-radius: var(--spacing-sm);
    box-shadow: 0 0 0 1px var(--neutral-800), 0 4px var(--spacing-sm) rgba(0, 0, 0, 0.5);
}

.radius-md {
    border-radius: var(--spacing-md);
    box-shadow: 0 0 0 1px var(--neutral-800), 0 4px var(--spacing-md) rgba(0, 0, 0, 0.5);
}

.radius-lg {
    border-radius: var(--spacing-lg);
    box-shadow: 0 0 0 1px var(--neutral-800), 0 4px var(--spacing-lg) rgba(0, 0, 0, 0.5);
}

.cadre {
    box-shadow: 0 0 1px black, 0 10px 40px rgba(0, 0, 0, 0.5);
}